prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Positioning
Description: Qt Positioning module
Version: 5.15.19
Libs: -Wl,-R${libdir} -L${libdir} -lQt5Positioning 
Cflags: -DQT_POSITIONING_LIB -I${includedir}/QtPositioning -I${includedir}
Requires: Qt5Core

